import request from "@/api";
/* 地图库点信息*/
export function GetKuiDian() {
  return request({
    url: "/api/vis/getMapPoint",
    method: "get"
  });
}
/* 应急物资分类*/
// 物资入库情况
export function getInventoryReceiptStatus() {
  return request({
    url: "/api/vis/getInventoryReceiptStatus",
    method: "get"
  });
}
// 物资出库情况
export function getInventoryDispatchStatus() {
  return request({
    url: "/api/vis/getInventoryDispatchStatus",
    method: "get"
  });
}
/* 物资可用统计*/

/* 物资调用情况*/

/* 出入库统计*/

/* 物资使用情况排名*/

/* 物资损耗统计*/
